.container-fluid {
    padding-left: 30px !important;
    padding-right: 30px !important;
}

.slider-bg {
    background: 
      linear-gradient(0deg, #F8FAFC, #F8FAFC),
      radial-gradient(32.37% 44.85% at 69.32% 44.85%, rgba(0, 184, 169, 0.42) 0%, rgba(248, 250, 252, 0.22) 100%),
      linear-gradient(270deg, rgba(26, 42, 57, 0.36) 0%, rgba(248, 250, 252, 0) 30%, rgba(248, 250, 252, 0) 70%, rgba(26, 42, 57, 0.36) 100%);
  }
  
  #carouselExampleIndicators {
    background-image: url('../../img/eticaretiz/slider-bg.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 12px;
    overflow: hidden;
  }
  
.blog-card {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    
}

.blog-image-container {
    position: relative;
    width: 100%;
}

.blog-image-container img {
    width: 100%;
    display: block;
}

.blog-button {
    position: absolute;
    bottom: 1rem;
    padding: 15px 20px 15px 20px !important;
    border-radius: 44px !important;
    background-color: var(--yesil-bg) !important;
    font-family: Poppins !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    line-height: 100% !important;
    letter-spacing: 0% !important;
    vertical-align: middle !important;
    color: white !important;
    -webkit-border-radius: 44px !important;
    -moz-border-radius: 44px !important;
    -ms-border-radius: 44px !important;
    -o-border-radius: 44px !important;
}

.blog-card:hover .blog-button {
    opacity: 1;
}

.blog-title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
}

.blog-detail {
    font-size: 14px;
    color: #666;
    margin-bottom: 10px;
}

.blog-bilgi {
    display: flex;
    align-items: center;
    gap: 8px;
}

.blog-bilgi img {
    width: 42px;
    height: 42px;
}

.blog-body {
    transition: .3s;
    border-width: 1px;
    border-style: solid;
    border-color: #E8EAEB;
    border-top: 0;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    padding-left: 25px;
    padding-right: 20px;
    padding-top: 30px;
    background-color: #F8FAFC;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}

.paket-card {
    height: 300px;
    transition: .4s !important;
    padding: 49px 22px 25px 23px;
    border: 1px solid #E8EAEB;
    background-color: #F8FAFC;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    -webkit-transition: .4s !important;
    -moz-transition: .4s !important;
    -ms-transition: .4s !important;
    -o-transition: .4s !important;
}

.slider .paket-card {
    transition: .4s !important;
    padding: 30px 22px 30px 23px;
    border: 1px solid #E8EAEB;
    background-color: #F8FAFC;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    -webkit-transition: .4s !important;
    -moz-transition: .4s !important;
    -ms-transition: .4s !important;
    -o-transition: .4s !important;
}

.paket-card-anasayfa:hover {
    background-color: #1A2A39 !important;
    transform: scale(1.02);
        transition: .4s !important;
        -webkit-transition: .4s !important;
        -moz-transition: .4s !important;
        -ms-transition: .4s !important;
        -o-transition: .4s !important;

}

.paket-card-anasayfa:hover .paket-title {
    color: #ffffff;
}

.paket-card-anasayfa:hover .paket-detay {
    color: #E8EAEB;
}


.paket-title {
    margin-top: 20px;
    margin-bottom: 20px;
    color: var(--mavi-text);
    font-family: Inter;
    font-weight: 600;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0px;
}

.paket-detay {
    font-family: Poppins;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
    color: #485561;
}

.alt-yapi {
    margin-bottom: 19px;
    font-family: Poppins;
    font-weight: 600;
    font-size: 32px;
    line-height: 40px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: var(--mavi-text);
}

.alt-yapi-detay {
    font-family: Poppins;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: #66707A;
    margin: 0 auto 19px;
    max-width: 90%;
}

.alt-row {
    row-gap: 2rem;
    margin-top: 38px !important;
}

.basari-row .col-lg-6:first-child {
    padding-right: 30px;
  }
  
  .basari-row .col-lg-6:last-child {
    padding-left: 30px;
  }

  .ozellik-yesil-btn {
    margin-top: 30px !important;
    border-radius: 51px !important;
    padding: 16px 30px 16px 30px !important;
    background-color: var(--yesil-bg) !important;
    box-shadow: 0px 4px 18.6px 0px #4CC0DF3D !important;
    font-family: Poppins !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 100% !important;
    letter-spacing: 0% !important;
    text-align: center !important;
    vertical-align: middle !important;
    color: #FFFFFF !important;
    height: 59px !important;
    /* width: 280px !important; */
    -webkit-border-radius: 51px !important;
    -moz-border-radius: 51px !important;
    -ms-border-radius: 51px !important;
    -o-border-radius: 51px !important;
    max-width: 100%;
    text-decoration: none;
    width: max-content;
    display: flex!important;
    align-items: center;
    justify-content: center;
}

.alt-yapi-row {
    justify-content: center;
    margin-top: 120px !important;
}
.basari-baslik {
    font-family: Poppins;
    font-weight: 600;
    font-size: 32px;
    line-height: 46px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: var(--mavi-text);
}

.basari-baslik span {
    color: var(--yesil-bg);
}

.accordion {
    margin-top: 10px !important;
}

.basari-accordion .accordion-button {
    padding-left: 0;
}

.basari-accordion .accordion-body {
    padding-left: 0;
}

/*
.accordion-button {
    padding-left: 0 !important;
    padding-right: 0 !important;
    border-bottom: 0 !important;
    border-right: 0 !important;
    font-family: Poppins !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 26px !important;
    letter-spacing: 0px !important;
    height: 60 px !important;
}
    */


.accordion-button:not(.collapsed) {
    color: var(--mavi-text) !important;
    background-color: unset !important;
    box-shadow: none!important;
}

.accordion-button:focus {
    box-shadow: none !important;
}

/*.accordion-item {
    border-radius: 0 !important;
    border-right: 0 !important;
    border-left: 0 !important;
    border-top: 0 !important;
    border-bottom: 1px solid #ddd !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
}*/


.basari-accordion .accordion-item.active{
    border-bottom: 1px solid var(--yesil-bg) !important;
}

.soru .accordion-item.active {
    border-bottom: 0 !important;
}

.basari-row {
    margin-top: 120px !important;
}
.aco-row .accordion-item {
    margin-bottom: 20px !important;
}
.accordion-item {
    border-radius: 12px !important;
    border: 1px solid #E8EAEB !important;
    background-color: #F8FAFC !important;
    -webkit-border-radius: 12px !important;
    -moz-border-radius: 12px !important;
    -ms-border-radius: 12px !important;
    -o-border-radius: 12px !important;
    overflow: hidden !important;
}
/*.accordion-body {
    padding-top: 0px !important;
    padding-left: 0 !important;
    color: #485561 !important;
    font-family: Poppins;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
}*/

.is-bg {
    border-radius: 12px;
    margin-top: 120px !important;
    margin-bottom: 120px !important;
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #F8FAFC;
    /* height: 80%; */
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    margin-bottom: 80px;
}

.is-ortak {
    text-align: center;
    font-family: Poppins;
    font-weight: 600;
    font-size: 32px;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #1A2A39;
}

.is-detay {

    margin-top: 12px;
    color: #66707A;
    font-family: Poppins;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}

.logolar {
    justify-content: center;
    margin-top: 36px !important;
    column-gap: 85px;
    display: flex;
    align-items: center;
}

.logo {
    width: 137px !important;
    transition: .4s;
    filter: grayscale(1) opacity(0.5);
}

.logo:hover {
    transition: .4s;
    filter: grayscale(0) opacity(1);
}

.logos {
    width: 137px !important;
    transition: .4s;
    filter: grayscale(1) opacity(0.5);
    height: 70px;
    object-fit: contain;
}

.logos.mns {
    object-position: 0 30px;
}

.logos:hover {
    
    transition: .4s;
    filter: grayscale(0) opacity(1);
}

.ticaret-row {
    margin-top: 120px !important;
}

.blog-body {
    transition: .3s;
    border-width: 1px;
    border-style: solid;
    border-color: #E8EAEB;
    border-top: 0;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    padding-left: 25px;
    padding-right: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #F8FAFC;
}

.blog-bilgi {
    transition: .3s;
    color: #706E6A;
    font-family: Poppins;
    font-weight: 400;
    font-size: 15px;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
    display: flex;
    align-items: center;
    column-gap: 8px;
}

.blog-detail {
    transition: .3s;
    margin-bottom: 30px;
    font-family: Poppins;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
    color: var(--black-text);
}

.blog-title {
    transition: .3s;
    margin-bottom: 16px;
    font-family: Poppins;
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0px;
    color: var(--mavi-bg);
}

.blog-row {
    margin-top: 114px !important;
    row-gap: 46px !important;
}

.blog-card-wrapper:hover .blog-body {
    transition: .3s;
    background-color: #1A2A39;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}

.blog-card-wrapper:hover .blog-title {
    transition: .3s;
    color: white;
}

.blog-card-wrapper:hover .blog-detail {
    color: #E8EAEB;
    transition: .3s;
}

.blog-card-wrapper:hover .blog-bilgi {
    color: #FFFFFF;
    transition: .3s;
}

.blog-rows {
    justify-content: center !important;
    margin-top: 120px !important;
    margin-bottom: 40px;
 row-gap: 40px !important;
 
}
.sss-row{
    margin-top: 120px;

}
.yesil-button {
    margin-top: 46px !important;
    box-shadow: 0px 4px 18.6px 0px #4CC0DF3D !important;
    background-color: var(--yesil-bg) !important;
    font-family: Poppins !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 100% !important;
    letter-spacing: 0% !important;
    text-align: center !important;
    vertical-align: middle !important;
    color: #FFFFFF !important;
    padding: 16px 30px 16px 30px !important;
    border-radius: 51px !important;
    width: 280px;
    height: 59px;
    -webkit-border-radius: 51px !important;
    -moz-border-radius: 51px !important;
    -ms-border-radius: 51px !important;
    -o-border-radius: 51px !important;
}

.sayfa-button {
    display: flex;
    justify-content: center;
}

.cozum-bg {
    border-radius: 25px;
    overflow: hidden;
    background-image: url(../../img/eticaretiz/cozum-bg.webp);
    width: 100% !important;
    margin-top: 75px !important;
    padding-top: 75px !important;
    padding-bottom: 75px !important;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
}

h2 {
    font-size: 28px;
    color: #222;
    margin-bottom: 10px;
}

.cozum-detay {
    font-family: Poppins;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #6A6E74;
}

.plans {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.plan {
    border: 0.77px solid #E8EAEB;
    background: white;
    border-radius: 10px;
    padding: 25px 45px 25px 45px;
    transition: transform 0.3s;
    height: 100%;
}

.plan:hover {
    transform: translateY(-5px);
}

.professional {
    background: #182432;
    color: #B8BDC2;
}

.professional ul li {
    color: #E8EAEB;
}
.card-border {
    margin-bottom: 30px;
    margin-top: 16px;
    border: 1px solid #E8EAEB;
}

.professional .cozum-card-title {
    color: white !important;
}
.professional .cozum-detay {
    color: #B8BDC2;
}

.professional .card-border {
    border-color: #485561;
}

.icon {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 18px;
    width: 54px;
    height: 54px;
    background: var(--yesil-bg) !important;
    border-radius: 50%;
}

/*
.acco-btn {
    padding-left: 20px !important;
    padding-right: 15px !important;
}
*/

.cozum-card-title {
    margin-bottom: 16px;
    font-family: Poppins;
    font-weight: 600;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
}

.plan.professional {
    padding-top: 45px;
    padding-bottom: 45px;
}

ul {
    list-style: none;
    padding: 0;
}

.professional ul li {
    color: white !important;
}

.plan ul li {
    display: flex;
    column-gap: 16px;
    margin: 16px 0;
    font-family: Poppins;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #000000;
    align-items: center;
}

li i {
    color: var(--yesil-bg);
}

.pricing-btn {
    margin-top: 30px;
    padding: 12px 25px;
    background: #00c897;
    color: white;
    border: none;
    font-size: 16px;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

.pricing-btn:hover {
    background: #009e74;
}

.carousel-detay {
    margin-top: 20px !important;
    font-family: Poppins;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #485561;
}

.carousel-title {
    font-family: Poppins;
    font-weight: 600;
    font-size: 50px !important;
    line-height: 63px !important;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #1A2A39;
}

.carousel-span {
    color: var(--yesil-bg);
    font-family: Poppins;
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
    margin-bottom: 20px;
    margin-top: 55px !important;
}

.carousel-row {
    align-items: center !important;
}

.slide {
    padding-top: 96px !important;
    padding-bottom: 96px !important;
}

.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 5px!important;
    left: 0;
    z-index: 2;
    display: flex;
    justify-content: start !important;
    padding: 0;
    margin-right: 15%;
    margin-bottom: 1rem;
    margin-left: 15%;
    -webkit-border-radius: 5rem !important;
    -moz-border-radius: 5rem !important;
    -ms-border-radius: 5rem !important;
    -o-border-radius: 5rem !important;
}

.carousel-indicators button {
    width: 12px !important;
    height: 12px !important;
    border: none !important;
    background-color: rgba(255, 255, 255, 0.5) !important;
    /*Solukbeyaz*/
    border-radius: 50%;
    transition: all 0.3s ease !important;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-transition: all 0.3s ease !important;
    -moz-transition: all 0.3s ease !important;
    -ms-transition: all 0.3s ease !important;
    -o-transition: all 0.3s ease !important;
}

.carousel-indicators button.active {
    width: 40px !important;
    height: 12px !important;
    border-radius: 20px !important;
    background-color: rgba(255, 255, 255, 1) !important;
    -webkit-border-radius: 20px !important;
    -moz-border-radius: 20px !important;
    -ms-border-radius: 20px !important;
    -o-border-radius: 20px !important;
    opacity: 1;
}

.carousel-indicators [data-bs-target] {
    width: 12px !important;
    height: 12px !important;
    border-radius: 5rem !important;
    box-sizing: content-box;
    flex: 0 1 auto;
    padding: 0;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: white !important;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    transition: opacity .6s ease;
}

.carousel-nokta::after {
    content: "";
    position: absolute;
    width: 32%;
    height: 89px;
    background-color: #00B3A0;
    bottom: -35px;
    z-index: 1;
    left: -75px;
    transform: skew(37deg, 0deg);
    border-top-right-radius: 15px;
    border-bottom-right-radius: 50px;
}

.slider-btn {
    margin-top: 20px !important;
}

.plan-row {
    row-gap: 2rem !important;
}

.blog-scroll {
    display: flex;
    flex-wrap: wrap;
    gap: 20px; /* Kartlar arasında boşluk */
  }

.blog-scroll .col-lg-4 {
    flex: 0 0 calc(33.3333% - 20px); /* 3 sütun olacak şekilde */
    box-sizing: border-box;
  }

.blog-bilgi img {
    width: 42px !important;
    height: 42px !important;
}

.carousel-wrap {
    position: relative;
}

.blog-carousel .owl-stage {
    padding-left: 0 !important;
}

.owl-nav {
    display: none !important;
}


/* fix blank or flashing items on carousel */

.owl-carousel .item {
    position: relative;
    z-index: 100;
    -webkit-backface-visibility: hidden;
}


/* end fix */

.owl-nav>div {
    margin-top: -26px;
    position: absolute;
    top: 50%;
    color: #cdcbcd;
}

.owl-nav i {
    font-size: 52px;
}

.owl-nav .owl-prev {
    left: -30px;
}

.owl-nav .owl-next {
    right: -30px;
}

.paket-img img {
    object-fit: contain;
    width: 42px !important;
    height: 42px !important;
}

.mobile-blog {
    display: none !important;
}

.soru-baslik {
    margin-top: 60px !important;
    margin-bottom: 12px;
    font-family: Poppins;
    font-weight: 600;
    font-size: 32px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: var(--mavi-text);
}

.soru-detay {
    margin-bottom: 36px;
    font-family: Inter;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: #66707A;
}

.referanslar-paket {
    margin-bottom: 112px !important;
    margin-top: 112px !important;
    align-items: center !important;
}

.referans-bg {
    margin-top: 120px;
    padding-top: 60px;
    padding-bottom: 60px;
    border-radius: 12px;
  background-color: #F8FAFC;

    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
}

.desktop-markalar {
    display: flex!important;
}

.mobile-markalar .slick-track {
    display: flex;
    align-items: center;
}


.saat {
    margin-bottom: 16px;
    border-radius: 12px !important;
    width: max-content;
    padding: 10px 24px 10px 24px;
    background-color: white;
    border: 1px solid #E8EAEB;
    font-family: Poppins;
    font-weight: 500;
    font-size: 15px;
    line-height: 26px;
    letter-spacing: 0px;
    color: var(--mavi-text);
    -webkit-border-radius: 12px !important;
    -moz-border-radius: 12px !important;
    -ms-border-radius: 12px !important;
    -o-border-radius: 12px !important;
    display: flex;
    align-items: center;
    column-gap: 12px;
}

.referans-text {
    font-family: Poppins;
    font-weight: 600;
    font-size: 32px;
    line-height: 40px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: var(--mavi-text);
}

.referans-ara-btn {
    box-shadow: 0px 4px 18.6px 0px #4CC0DF3D !important;
    display: flex !important;
    align-items: center !important;
    column-gap: 8px !important;
    padding: 16px 30px 16px 30px !important;
    background-color: var(--yesil-bg) !important;
    border-radius: 51px !important;
    -webkit-border-radius: 51px !important;
    -moz-border-radius: 51px !important;
    -ms-border-radius: 51px !important;
    -o-border-radius: 51px !important;
    font-family: Poppins !important;
    font-weight: 400 !important;
    font-size: 18px !important;
    line-height: 100% !important;
    letter-spacing: 0px !important;
    vertical-align: middle;
    text-align: center !important;
    vertical-align: middle !important;
    color: white !important;
}

.referans-number-btn {
    box-shadow: 0px 4px 18.6px 0px #4CC0DF3D !important;
    padding: 16px 30px 16px 30px !important;
    background-color: white !important;
    border: 1px solid var(--yesil-bg) !important;
    border-radius: 51px !important;
    -webkit-border-radius: 51px !important;
    -moz-border-radius: 51px !important;
    -ms-border-radius: 51px !important;
    -o-border-radius: 51px !important;
    font-family: Poppins !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 100% !important;
    letter-spacing: 0% !important;
    text-align: center !important;
    vertical-align: middle !important;
    color: var(--mavi-text) !important;
    display: flex !important;
    align-items: center !important;
    column-gap: 6px !important;
}

.referans-buttonlar {
    margin-top: 22px;
    display: flex;
    align-items: center;
    column-gap: 24px;
}

.accordion-item.active {
    border-radius: 12px !important;
    -webkit-border-radius: 12px !important;
    -moz-border-radius: 12px !important;
    -ms-border-radius: 12px !important;
    -o-border-radius: 12px !important;
}

.sag-acor .accordion-item {
    border-radius: 12px !important;
    border-top: 0 !important;
    border-right: 0 !important;
    border-left: 0 !important;
    background-color: unset !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
}

.sag-acor .accordion-button {
    background-color: unset !important;
}



    height: 50px !important;
    width: 48% !important;
}

input::placeholder {
    font-family: Poppins !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 24px !important;
    letter-spacing: 0% !important;
    color: var(--mavi-text) !important;
}

.form-control:focus {
    color: var(--mavi-text) !important;
    background-color: var(--bs-body-bg);
    border-color: #E8EAEB !important;
    outline: 0;
    box-shadow: unset !important;
}

.form-check span {
    color: var(--yesil-bg);
}

.form-check-input {
    border-color: var(--yesil-bg) !important;
    width: 14px !important;
    height: 14px !important;
}

.input-gndr {
    border-radius: 51px !important;
    width: 128px !important;
    height: 59px !important;
    box-shadow: 0px 4px 18.6px 0px #4CC0DF3D !important;
    background-color: var(--yesil-bg) !important;
    font-family: Poppins !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 100% !important;
    letter-spacing: 0% !important;
    text-align: center !important;
    vertical-align: middle !important;
    color: white !important;
    -webkit-border-radius: 51px !important;
    -moz-border-radius: 51px !important;
    -ms-border-radius: 51px !important;
    -o-border-radius: 51px !important;
}

.gönder {
    margin-top: 24px;
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}
.form-check-input:checked[type=checkbox] {
    --bs-form-check-bg-image: url('/img/Icon.svg');
}

.soru .accordion-button {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}

.soru .accordion-body {
    padding-left: 1rem !important;
}

.carousel-control-prev {
    display: none !important;
}

.carousel-control-next {
    display: none !important;
}

.mobile-markalar
{
    display: none;
}

@media only screen and (max-width: 1200px) {
    .logolar.marka {
        column-gap: 20px !important;
    }
    .logolar {
        column-gap: 0;
    }
}

@media only screen and (max-width: 991px) {
    .carousel-title {
        font-size: 30px !important;
        line-height: 45px !important;
    }
    .carousel-span {
        font-size: 22px;
        font-weight: 500;
        margin-top: 2rem;
    }
    .carousel-row {
        justify-content: center;
    }
    .carousel-nokta::after {
        width: 40% !important;
    }
    .slide {
        padding-top: 20px !important;
    }
    .degis-1 {
        display: flex;
        justify-content: center;
        order: 1;
        width: 80% !important;
        margin-top: 30px !important;
    }
    .degis-2 {
        order: 2;
        text-align: center;
    }
    .plan:hover {
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
    }
    .sag-acor .accordion-button {
        background-color: unset !important;
    }
    .accordion {
        margin-top: 15px !important;
    }
    .basari-baslik {
        margin-top: 25px;
    }
    .logolar.marka {
        row-gap: 2rem !important;
    }
    .logolar {
        flex-wrap: wrap !important;
    }
    .basari-row {
        margin-top: 75px !important;
    }
    .ozellik-yesil-btn {
        margin-top: 40px !important;
        width: 280px !important;
        height: 75px !important;
    }
    .yesil-button {
        margin-top: 20px !important;
    }
    .bosluk {
        display: none !important;
    }
    .paket-mobile {
        margin-top: 42px !important;
    }
 
    .mobile-markalar
    {
        display: block;
    }

    .desktop-markalar
    {
        display: none!important;
    }
}
.referans-logo{
    display:none;
}
@media only screen and (max-width: 768px) {
    .blog-scroll-wrapper {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        padding-bottom: 8px;
        scrollbar-width: none; /* Firefox için */
        margin-bottom: 50px;
      }
      
      .blog-scroll-wrapper::-webkit-scrollbar {
        display: none; /* Chrome, Safari */
      }
      
      .blog-scroll {
        display: flex;
        flex-wrap: nowrap;
        gap: 16px;
      }
      
      .blog-card-wrapper {
        flex: 0 0 auto;
        width: 400px;
      }

      #carouselExampleIndicators {
        margin-bottom: -20px !important;
    }

    .cozum-bg {
        background-image: none !important;
      }

    .slide {
        padding-bottom: 56px !important;
    }

    .slider-bg{
        margin-top: 0px;
    }
    .container-fluid{
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .container{
        max-width: 95%;
    }
    .carousel-indicators {
        justify-content: center !important;
    }
    .carousel-indicators [data-bs-target] {
        background-color: #00b8a9 !important;
    }
    .carousel-indicators button.active {
        background-color: rgb(0 184 169) !important;
    }
    .carousel-nokta::after {
        display: none !important;
    }
    .is-detay.ortak {
        margin-bottom: 15px !important;
    }
    .is-detay.marka {
        margin-bottom: 48px !important;
        margin-top: 15px;
    }
    .paket-card{
        height: 272px;
        width: 322px;
    
    }
    .cozum-bg {
        padding-bottom: 0 !important;
    }
    .logolar {
        overflow-x: auto;
        white-space: nowrap;
        flex-wrap: nowrap !important;
        -webkit-overflow-scrolling: touch; /* iOS için yumuşak scroll */
      }
    
      .logolar .logos {
        display: inline-block;
        margin-right: 20px; 
        flex: 0 0 auto;
      }

      .logolar::-webkit-scrollbar {
        display: none;
      }

    .accordion-button {
        font-size: 22px !important;
        font-weight: 500 !important;
    }

    .accordion-body {
        font-size: 18px !important;
        font-weight: 400 !important;
        margin-left: 0px !important;
        border-bottom: none;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .is-ortak.marka {
        line-height: 30px !important;
    }
    .mobile-blog {
        display: block !important;
    }
    .is-detay {
        font-size: 17px;
    }
    .is-ortak {
        margin-top: 30px;
        font-size: 24px;
        line-height: 35px;
    }
    .yesil-button {
        margin-top: 20px !important;
    }
    .ozellik-yesil-btn {
    margin-top: 40px !important;
    width: 100% !important;
    height: 75px !important;
}
    .referans-buttonlar .btn{
        min-width: 100%;
       min-height: 100%;
    }
    .alt-yapi {
        margin: 0 auto 19px;
        font-family: Poppins;
        font-weight: 600;
        font-size: 25px;
        line-height: 32px;
        letter-spacing: 0%;
        text-align: center;
        vertical-align: middle;
        color: var(--mavi-text);
        max-width: 70%;
    }
    .basari-baslik {
        font-family: Poppins;
        font-weight: 600;
        font-size: 24px;
        line-height: 35px;
        margin-top: 55px;
        letter-spacing: 0%;
        vertical-align: middle;
        color: var(--mavi-text);
        margin-bottom: 55px;
    }
    .accordion {
        margin-top: 25px !important;
    }

    .sayfa-button{
        display: none;
    }
}

@media only screen and (max-width: 475px) {
    .carousel-span {
        margin-bottom: 8px;
        font-size: 17px;
    }
    .logolar.marka {
        justify-content: center !important;
        column-gap: 36px !important;
    }
    .carousel-title {
        font-size: 26px;
    }
    .carousel-detay {
        margin-top: 9px !important;
        font-size: 16px;
        line-height: 20px;
    }
    .carousel-nokta::after {
        width: 70% !important;
    }
    .ticaret-row {
    margin-top: 70px !important;
}
.cozum-bg {
    padding-top: 0 !important;
   
}
.sss-row{
    margin-top: 80px;
}
.blog-rows {
    justify-content: center !important;
    margin-top: 80px !important;
    margin-bottom: 80px;
    row-gap: 50px !important;
}


}